Chapter 38. InvalidFunctionCall
Prev |  | Next

## Chapter 38. InvalidFunctionCall

The function can not be called in this context or in current configurations.

#### Public Members

Member | Description
--- | ---
InvalidFunctionCall |

#### Group

Dbstl Exception Classes

## InvalidFunctionCall

### Function Details

    InvalidFunctionCall(const char *str)

### Class

InvalidFunctionCall

Prev |  | Next
Chapter 37. InvalidIteratorException | Home | Chapter 39. InvalidArgumentException